Bug 437787 - NFS: Fix directory caching problem - with test case and patch.
NFS: Fix directory caching problem - with test case and patch.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.5
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Vitaly Mayatskikh
Martin Jenner
: ZStream
Depends On: 364361
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-17 10:04 EDT by RHEL Product and Program Management
Modified: 2008-05-21 08:54 EDT (History)
9 users (show)

See Also:
Fixed In Version: RHBA-2008-0272
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 08:54:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-03-17 10:04:46 EDT
This bug has been copied from bug #364361 and has been proposed
to be backported to 4.5 z-stream (EUS).
Comment 4 Zhang Kexin 2008-05-13 23:29:13 EDT
Verified by running test case in
https://bugzilla.redhat.com/attachment.cgi?id=246911
Comment 6 errata-xmlrpc 2008-05-21 08:54:50 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0272.html

Note You need to log in before you can comment on or make changes to this bug.